body{
	background-image: url(images/main-campus.jpg);
	background-size: cover;
    background-repeat: no-repeat;
    background-position: fixed;
    padding: 50px;
}
body p{
	color: #fff;
    font-size: 18px;
    letter-spacing: 1px;
    line-height: normal;
/*    text-indent: 170px;*/
}

.left-p{
	background-color: rgba(255,255,255,0.9);
	border-right: 8px solid #aaa9a9;
    text-align: center;
}
.left-p{
	/*position: relative;
    top: 50%;
    text-align: center;
    font-size: 35px;
    line-height: 60px;*/
    /*border: 1px solid rgba(3, 61, 117, 0.9);
    border-radius: 15px;
    padding: 12px;
    box-sizing: border-box;
    transition: all 500ms ease;*/
}
.left-p span{
    font-size: 25px;
    color: rgba(3, 61, 117, 0.9);
    font-weight: 600;
}
button{
  display: inline-block;
  position: relative;
  background: none;
  border: none;
  color: #fff;
  font-size: 18px;
  cursor: pointer;
  margin: 20px;
  background: rgba(0,0,0,0.09);
}
.btn-1{
    position: relative;
    top: 40%;
}
button span{
  display: block;
  padding: 60px 45px 10px 50px;
}
button::before, button::after{
  content:"";
  width: 0;
  height: 2px;
  position: absolute;
  transition: all 0.2s linear;
  background: rgba(3, 61, 117, 0.9);
}

span::before, span::after{
  content:"";
  width:2px;
  height:0;
  position: absolute;
  transition: all 0.2s linear;
  background: rgba(3, 61, 117, 0.9);
}
button:hover::before, button:hover::after{
  width: 100%;
}
button:hover span::before, button:hover span::after{
  height: 100%;
}
/*----- button 1 -----*/
.btn-1::before, .btn-1::after{
  transition-delay: 0.2s;
}
.btn-1 span::before, .btn-1 span::after{
  transition-delay: 0s;
}
.btn-1::before{
  right: 0;
  top: 0;
}
.btn-1::after{
  left: 0;
  bottom: 0;
}
.btn-1 span::before{
  left: 0;
  top: 0;
}
.btn-1 span::after{
  right: 0;
  bottom: 0;
}
.btn-1:hover::before, .btn-1:hover::after{
  transition-delay: 0s;
}
.btn-1:hover span::before, .btn-1:hover span::after{
  transition-delay: 0.2s;
}
/*end*/
.right-p{
	background-color: rgba(3, 61, 117, 0.9);
	padding: 35px;
}

.sleft-p{
	background-color: rgba(3, 61, 117, 0.9);
	padding: 75px;
}
.sleft-p h1{
	position: relative;
    top: 50%;
    text-align: center;
    font-size: 38px;
    line-height: 60px;
    color: rgba(3, 61, 117, 0.9);

}
.sright-p{
	background-color: rgba(255,255,255,0.9);
    border-right: 8px solid #aaa9a9;
}

/*back to top*/
#scroll {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color:#3498db;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#fff;
}
#scroll:hover {
    background-color: rgba(3, 61, 117, 0.9);
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}

.sleft-p p{
    color: #fff;
    border-left: 5px solid #fff;
    padding-left: 21px;
}
.sright-p{
    text-align: center;
    padding: 25px 25px 50px 25px;
}
.sright-p h4{
    font-size: 18px;
    font-weight: 600;
    color: rgba(3, 61, 117, 0.9);
    padding-bottom: 9px;
}
.sright-p a{
    background: rgba(3, 61, 117, 0.9);
    padding: 5px;
    color: #fff;
    position: relative;
    top: 8px;
    border-radius: 2px;
    display: inline-block;
}
.sright-p a:hover{
    text-decoration: none;
    color: #F0C029;
}
.sright-p img{
    width: 100%;
    height: auto;
    border-radius: 5px;
}
.sright-p .book1{
    padding-bottom: 25px;
}
.website{

}
.website a{
    font-size: inherit;
    color: #fff;
}
.website a:hover{
    color: #F0C029;
    text-decoration: none;
}
.website img{
    width: auto;
    height: auto;
}
.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}
@media only screen and 
(min-device-width : 320px) and (max-device-width : 480px) {
.btn-1{ top: 0;}
}
@media only screen and 
(min-device-width : 320px) and (max-device-width : 425px) {
button span{
        font-size: 12px !important;
        padding: 40px 0px 10px 0px;
    }
}
